bundles=com.liferay.wiki.editor.configuration#5.0.26##,com.liferay.wiki.editor.link.browse.web#4.0.10##,com.liferay.wiki.engine.creole#6.0.19##,com.liferay.wiki.engine.html#6.0.14##,com.liferay.wiki.engine.input.editor.common#7.0.15##,com.liferay.wiki.engine.text#6.0.11##,com.liferay.wiki.layout.prototype#5.0.19##,com.liferay.wiki.navigation.web#6.0.26##,com.liferay.wiki.service#5.0.71.hotfix-6834-7413##,com.liferay.wiki.uad#6.0.14##,com.liferay.wiki.web#7.0.97##
category=Liferay Collaboration - Liferay Wiki - Impl
context-names=
description=Liferay Collaboration - Liferay Wiki - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134621621
restart-required=true
title=Liferay Collaboration - Liferay Wiki - Impl
version=1.0